* {
	padding: 0;
	margin: 0;
}

article, aside, dialog, footer, header, 
hgroup, nav, section, figcaption { 
    display:block;
}

a img {
	border: none;
}

#p-home br {
	display: none;
}

#p-home p br {
	display: block;
}

img.alignright {
	float: right;
	margin-left: 40px;
}

html {
	background: #0083AD;
}

body {
	background: #FFF url('../images/background-sub.jpg') repeat-x;
	font-family: Arial, sans-serif;
	font-size: 13px;
}

#p-home {
	background: #F5F9FA url('../images/background.jpg') top center no-repeat;
}

h1 {
	color: #0083AD;
	font-size: 19px;
	font-weight: bold;
	line-height: 150%;
	margin-bottom: 30px;
}

h2 {
	color: #5F5F5F;
	font-size: 19px;
	font-weight: bold;
}

p, ul {
	margin-bottom: 1em;
	color: #5F5F5F;
	line-height: 150%;
}

a {
	color: #0083AD;
}

#page {
	max-width: 1000px;
	margin: 0 auto;
    padding:0 15px;
}

header {
	height: 95px;
	padding-top: 17px;
}

header {
	margin-bottom: 60px;
}

#p-home header {
	margin-bottom: 0;
}

header #logo {
	float: left;
}


header nav p {
	/* background: url('../images/header-phone.jpg') no-repeat; */
	width: 269px;
	height: 10px;
	margin-bottom: 30px;
	/* text-indent: -9999px; */
    color:#fff;
    font-size:15px;
    font-style:italic;
	line-height: normal;
}

header nav ul {

	line-height: normal;
	margin-bottom: 0;
}

header nav ul li {
	list-style: none;
	float: left;
	margin-right: 6px;
}

header nav ul li a {
	color: #FFF;
	display: block;
	padding: 8px;
	text-decoration: none;
	text-transform: uppercase;
}

header nav ul li.current_page_item a,
header nav ul li a:hover {
	background: #141F3A;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

section#feature {
	height: 516px;
	position: relative;
	margin-bottom: 30px;
}

section#feature #services {
	position: absolute;
	top: 194px;
	right: 0;
}

section#feature #services .box,
aside #services .box {
	background: url('../images/services-box.png') no-repeat;
	width: 194px;
	height: 242px;
	padding: 27px 0 0 21px;
	float: left;
	margin-left: 30px;
	position: relative;
}

aside #services .box {
	float: none;
	margin: 0 0 20px 0;
}

section#feature #services .box h2,
aside #services .box h2 {
	color: #008BC9;
	font-style: italic;
	font-weight: normal;
	font-size: 19px;
	margin-bottom: 10px;
}

section#feature #services .box ul,
aside #services .box ul {
	margin: 0 0 14px 18px;
	line-height: normal;
}

section#feature #services .box li,
aside #services .box li {
	font-size: 15px;
	color: #606060;
	margin-bottom: 6px;
}

section#feature #services .box a,
aside #services .box a {
	position: absolute;
	top: 242px;
	left: 37px;
	background: url('../images/more-services.png') 0 0 no-repeat;
	display: block;
	width: 173px;
	height: 41px;
	text-align: center;
	line-height: 41px;
	text-indent: -9999px;
}

section#content-feature {
	width: 100%;
	margin-bottom: 60px;
}

section#content-feature #testimonials {
	width: 373px;
	float: left;
	margin-top: 17px;
}

blockquote {
	border-top: 1px solid #CCC;
	padding-top: 2em;
}

#p-home blockquote {
	width: auto;
	float: none;
	margin: 0;
	border: none;
}

blockquote p {
	font-size: 16px;
	color: #0083AD;
	line-height: 22px;
	margin-bottom: 24px;
	font-style: italic;
}

blockquote p strong {
	color: #7B7E83;
}

section#content-feature #solar {
	width: 520px;
	float: right;
}

section#content-feature #solar img {
	margin-bottom: 28px;
}

section#content-feature #solar #solar-content {
	background: url('../images/solar-bg.jpg') no-repeat;
	width: 294px;
	height: 125px;
	padding: 22px 36px 0 191px;
}

section#content-feature #solar #solar-content h3 {
	font-size: 18px;
	color: #FFF;
	margin-bottom: 4px;
	font-weight: bold;
	font-style: italic;
}

section#content-feature #solar #solar-content p {
	color: #233047;
	line-height: 150%;
}

section#content-feature #solar #solar-content a {
	color: #0084AD;
	text-decoration: underline;
}

#container {
	padding-bottom: 60px;
    position:relative;    
}

body.page-id-16 #container {
	background: url('../images/fleet.jpg') bottom left no-repeat;
	margin-bottom: 40px;
}

body.page-id-16 #copy {
	padding-bottom: 240px;
}

#p-home section#copy {
	width: 100%;
	float: none;
    padding-right:0;    
}

#copy.full-width {
	width: 100%;
}

section#copy .left-column {
	width: 373px;
	float: left;
}

section#copy .right-column {
	width: 521px;
	float: right;
}

section#copy h2 {
	margin: 30px 0 10px;
	line-height: 150%;
}

#container.clearfix {
	width: 100%;
}

section#copy {
	padding-right: 260px;
	float: left;
    position:relative;    
}

aside {
	position: absolute;
    right:0;
    top:0;        
	width: 214px;
}

footer {
	background: #0083AD;
	height: 151px;
	padding-top: 36px;
    padding-left:15px;
    padding-right:15px;
}

#footer-inner {
	max-width: 1000px;
	margin: 0 auto;
}

footer p {
	color: #FFF;
}

footer li {
	display: inline;
	list-style: none;
	margin-right: 20px;
	font-size: 14px;
}

footer a {
	color: #FFF;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}

footer .clearfix {
	width: 100%;
	margin-top: 35px;
}

footer .copyright {
	float: left;
	text-transform: uppercase;
}

footer .credit {
	float: right;
	text-transform: uppercase;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#contact-content {
	float: left;
	width: 280px;
}

#map {
	width: 400px;
	height: 470px;
	float: left;
}

header nav {
float: right;
width: 618px;
}

.the_box {
padding: 18px;
position: relative;
top: -40px;
}

.the_box h2 {
line-height: 70px;
}

.the_box .meta-prep.meta-prep-author {
line-height: 30px;
margin-top: -67px;
}



/***** Mobile Menu *****/
#menu-button {display:none; position:absolute; left:0; top:50%; margin-top:-13px; width:30px; height:23px;}
#menu-button:hover {color:#1a1a1a;}

#menu-button span.lines {width:30px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; position:absolute; left:0; top:4px; z-index:150; display:block;}

#menu-button span.lines span {display:block; position: absolute; height: 4px; width: 100%; background: #ffffff; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; transition: .2s ease-in-out;}
#menu-button span.lines span:nth-child(1) {top: 0px;}
#menu-button span.lines span:nth-child(2),#menu-button span:nth-child(3) {top:9px;}
#menu-button span.lines span:nth-child(4) {top:18px;}
#menu-button.active span.lines span:nth-child(1) {top:9px; width: 0%; left: 50%;}
#menu-button.active span.lines span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
#menu-button.active span.lines span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
#menu-button.active span.lines span:nth-child(4) {top:9px; width: 0%; left: 50%;}

#mobile-nav {display:none; position:absolute; left:0; top:113px; width:100% !important; background-color:#ffffff; z-index:1500;}
#mobile-menu {list-style:none; padding:0 !important; margin:0 !important;}
#mobile-menu ul {padding:0 !important; margin:0 !important;}
#mobile-menu li {border-top:1px solid #d6d6d6;}
#mobile-menu li ul {list-style:none; display:none;}
#mobile-menu li a {text-decoration:none; color:#141f3a; font-size:16px; line-height:21px; padding:8px 15px 8px 15px; display:block; text-transform:uppercase;}
#mobile-menu li a span {display:block; float:right;}
#mobile-menu li a:hover, #mobile-menu li.current-menu-item a, #mobile-menu li.current-menu-parent > a, #mobile-menu li ul li.current-menu-item a {color:#ffffff; background-color:#141f3a;}

#mobile-menu li a:hover span, #mobile-menu > li.current-menu-item > a span, #mobile-menu > li.current-menu-parent > a span {-ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg);}

#mobile-menu li ul li a {text-transform:none;}





/***** Media Queries *****/
@media screen and (max-width: 1040px){
    header {text-align:center; position:relative;}
    header nav {display:none;}
    header #logo {float:none; display:inline-block;}
    header #logo a {display:block;}
    header #logo a img {display:block; max-width:100%; height:auto;}
    
    #menu-button {display:block;}
    
    #p-home {background: #F5F9FA url('../images/banner-tablet.jpg') top center no-repeat;}
    p.phone-number {position:relative !important; left:0 !important; top:120px !important; display:inline-block; background-color:#51afd8; -webkit-border-radius:18px; -moz-border-radius:18px; border-radius:18px; padding:6px 25px 3px 25px !important; -webkit-box-shadow: 0px 2px 1px 0px rgba(50, 50, 50, 0.55); -moz-box-shadow:0px 2px 1px 0px rgba(50, 50, 50, 0.55); box-shadow:0px 2px 1px 0px rgba(50, 50, 50, 0.55); font-size:24px !important;}
    p.phone-number a {color:#ffffff; text-decoration:none;}
        
    section img {max-width:100%; height:auto;}
    
    section#content-feature #testimonials {width:47.5%;}
    section#content-feature #solar {width:47.5%;}
    section#copy .left-column {width:47.5%;}
    section#copy .right-column {width:47.5%;}
    section#content-feature #solar #solar-content { width:auto; height:auto;}
    
    footer {height:auto;}
    
    .the_box {padding-left:0; padding-right:0;}
    body.single-post #page {padding-bottom:30px;}
    
    section#copy.clearfix {display:block; float:none;}
    
    #contact-content {float:none; width:auto;}
    #contact-content iframe {display:none;}
    #map {float:none; width:auto; position: relative; padding-bottom: 75%; height: 0; overflow: hidden;}
    #map iframe {position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}
}



@media screen and (max-width: 750px){
    #p-home {background: #F5F9FA url('../images/banner-mobile.jpg') top center no-repeat; background-position:center -29px !important;}
    
    #mobile-nav {top:84px;}
    #mobile-menu li a {font-size:14px; line-height:21px; padding:7px 15px 5px 15px;}
    
    #feature {text-align:center;}
    #feature #services {display:none;}
    
    .home-heading {position:relative !important; top:auto !important; left: auto !important; display:block !important; text-align:left; padding-top:120px;}
    .home-heading h2 {font-size:20px !important; line-height:24px !important;}
    .home-heading h1 {font-size:30px !important; line-height:32px !important;}
    
    header {height:auto;}
    header #logo a {max-width:180px;}
    
    p.phone-number {position:absolute !important; left:50% !important; top:50px !important; width:240px !important; margin-left:-120px !important;}
    p.phone-number {-webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; padding:4px 0 2px 0 !important; font-size:20px !important;}
    p.phone-number a {color:#ffffff; text-decoration:none;}
    
    section#content-feature #testimonials {float:none; width:auto;}
    section#content-feature #solar {float:none; width:auto;}
    section#copy .left-column {float:none; width:auto;}
    section#copy .right-column {float:none; width:auto;}
    
    section#content-feature #solar #solar-content {background-image:none !important; padding:0 !important;}
    section#content-feature #solar #solar-content h3 {color:#233047;}
    section#content-feature {margin-bottom:25px;}
    
    h1 {margin-bottom:20px;}
    p, ul {margin-bottom:0.7em;}
    section#copy h2 {margin:20px 0 5px 0;}
    
    #container {min-height:1px !important; padding-bottom:30px;}
    section#copy {padding-right: 0; float: none;}
    aside {position: relative; right:auto; top:auto; width: auto; padding-top:20px;}
    
    body {background: #FFF url('../images/background-sub.jpg') repeat-x; background-position:left -29px;}
    
    #services {text-align:center;}
    section#feature #services .box, aside #services .box {display:inline-block; vertical-align:middle; text-align:left;}
    
    header {margin-bottom:30px;}
    footer {text-align:center; padding-top:15px;}
    .menu-footer {display:none;}
    footer .copyright {float:none;}
    footer .credit {float:none;}
    footer .clearfix {margin-top:0;}
    
    img {max-width:100% !important; height:auto !important;}
    img.alignright {float:none; margin-right:0; margin-left:0;}
    img.alignleft {float:none; margin-right:0; margin-left:0;}
    
    body.page-id-16 #copy {padding-bottom:30px;}
    
    body.page-id-16 #container {background-image:none !important;}
}




